/* ==========================================================================
	global styles
========================================================================== */


	/* body.consulting									{ background: url("../images/background_consulting.jpg") no-repeat center bottom; background-attachment: fixed; background-size: 100% auto; }
	body.tooling									{ background: url("../images/background_tooling.jpg") no-repeat center bottom; background-attachment: fixed; background-size: 100% auto; }
	body.academy									{ background: url("../images/background_academy.jpg") no-repeat center bottom; background-attachment: fixed; background-size: 100% auto; } */
	
	/* Header
	------------------------------------------------- */
		#header										{ position: fixed; width: 100%; background-color: rgba(255,255,255,0.9); z-index: 999; }
		#header .inside								{ padding: 0 0 25px 0; height: 160px; }
		#subheader									{ padding-top: 160px; }
		
	/* Logo
	------------------------------------------------- */
		#logo-partner								{ position: absolute; top: 30px; left: 0; }
		#logo-partner img							{ height: 100px; width: auto; }

		body.consulting #logo-partner,
		body.tooling #logo-partner,
		body.academy #logo-partner 					{ top: -50px !important; left: 0 !important; margin-left: 0 !important; }

		body.consulting #logo-partner img,
		body.tooling #logo-partner img,
		body.academy #logo-partner img 				{ height: auto; width: auto !important; }
		
		#logo-consulting,
		#logo-academy,
		#logo-tooling								{ position: absolute; top: 57px; left: 0; }

		#logo-consulting img						{ height: 80px; width: 277px; }
		#logo-academy img							{ height: 80px; width: 254px; }
		#logo-tooling img							{ height: 80px; width: 226px; }
		
		
	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 100px 0; }
		.slider #container 							{ padding: 0 0 100px 0; }

	/* Main
	------------------------------------------------- */
		body.submenu #submenu						{ width: 25.5%;float: left; }
		body.submenu #main							{ width: 74.5%; float: left; }

/* ==========================================================================
	end global styles
========================================================================== */
/* ==========================================================================
	desktop styles | width 1140
========================================================================== */
@media only screen and (min-width: 1140px) {


	/*  page-width layout_full
	------------------------------------------------- */
		#header .inside,
		#subheader .inside,
		#container,
		#footer .inside 							{ width: 1140px; margin: 0 auto; }


	/* Container
	------------------------------------------------- */

		
/* ==========================================================================
	end desktop styles
========================================================================== */
/* ==========================================================================
	desktop styles  | width 960
========================================================================== */
} @media only screen and (min-width: 960px) and (max-width: 1139px) {


	/*  page-width layout_full
	------------------------------------------------- */
		#header .inside,
		#subheader .inside,
		#container,
		#footer .inside 							{ width: 960px; margin: 0 auto; }

	/* Header
	------------------------------------------------- */
		#header .inside								{ padding: 0 0 25px 0; height: 130px; }
		#subheader									{ padding-top: 130px; }

		/* Logo
	------------------------------------------------- */		
		#logo-partner								{ position: absolute; top: 10px; left: 0; }
		#logo-consulting,
		#logo-academy,							
		#logo-tooling								{ position: absolute; top: 38px; left: 0; }
		
		#logo-partner img							{ height: 90px; width: 120px; }
		#logo-consulting img						{ height: 70px; width: 243px; }
		#logo-academy img							{ height: 70px; width: 222px; }
		#logo-tooling img							{ height: 70px; width: 198px; }
		
	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 80px 0; }


/* ==========================================================================
	end desktop styles
========================================================================== */
/* ==========================================================================
	Tablet portrait | 768 Pixel
========================================================================== */
} @media only screen and (min-width: 768px) and (max-width: 959px) {


	/*  page-width layout_full
	------------------------------------------------- */
		#header .inside,
		#subheader .inside,
		#container,
		#footer .inside 							{ width: 748px; margin: 0 auto; }

	/* Header
	------------------------------------------------- */
		#header .inside								{ padding: 0 0 25px 0; height: 110px; }
		#subheader									{ padding-top: 110px; }

	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 60px 0; }

	/* Main
	------------------------------------------------- */
		body.submenu #main							{ width: 74.5%; float: left; }

	/* Logo
	------------------------------------------------- */		
		#logo-partner,
		#logo-consulting,
		#logo-academy,							
		#logo-tooling								{ position: absolute; top: 15px; left: 50%; }
		
		#logo-partner								{ margin-left: -60px; }
		#logo-consulting							{ margin-left: -136px; }
		#logo-academy								{ margin-left: -127px; }
		#logo-tooling								{ margin-left: -113px; }
			
		#logo-partner img							{ height: 90px; width: 120px; }
		#logo-consulting img						{ height: 80px; width: 277px; }
		#logo-academy img							{ height: 80px; width: 254px; }
		#logo-tooling img							{ height: 80px; width: 226px; }

	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 80px 0; }
		
/* ==========================================================================
	end tablet portrait
========================================================================== */
/* ==========================================================================
	tablet styles | width 480
========================================================================== */
} @media only screen and (min-width: 480px) and (max-width: 767px) {


	/*  page-width layout_full
	------------------------------------------------- */
		#header .inside,
		#subheader .inside,
		#container,
		#footer .inside 							{ width: 97%; margin: 0 auto; }

	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 50px 0; }

	/* Main
	------------------------------------------------- */
		body.submenu #submenu						{ width: 1001%; float: none; }
		body.submenu #main							{ width: 100%; float: none; }

	/* Logo
	------------------------------------------------- */		
		#logo-partner,
		#logo-consulting,
		#logo-academy,							
		#logo-tooling								{ position: absolute; top: 20px; left: 50%; }
		
		#logo-partner								{ margin-left: -53px; }
		#logo-consulting							{ margin-left: -121px; }
		#logo-academy								{ margin-left: -111px; }
		#logo-tooling								{ margin-left: -99px; }
		
		#logo-partner img							{ height: 80px; width: 106px; }
		#logo-consulting img						{ height: 70px; width: 243px; }
		#logo-academy images						{ height: 70px; width: 222px; }
		#logo-tooling img							{ height: 70px; width: 198px; }
		
/* ==========================================================================
	end tablet styles
========================================================================== */
/* ==========================================================================
	phone styles | width 320
========================================================================== */
} @media only screen and (max-width: 479px) {


	/*  page-width layout_full
	------------------------------------------------- */
		#header .inside,
		#subheader .inside,
		#container,
		#footer .inside 							{ width: 97%; min-width: 300px; margin: 0 auto; }

	/* Container
	------------------------------------------------- */
		#container									{ padding: 30px 0 50px 0; }

	/* Main
	------------------------------------------------- */
		body.submenu #submenu						{ width: 1001%; float: none; }
		body.submenu #main							{ width: 100%; float: none; }


	/* Logo
	------------------------------------------------- */		
		#logo-partner,
		#logo-consulting,
		#logo-academy,							
		#logo-tooling								{ position: absolute; top: 20px; left: 50%; }
		
		#logo-partner								{ margin-left: -53px; }
		#logo-consulting							{ margin-left: -100px; }
		#logo-academy								{ margin-left: -101px; }
		#logo-tooling								{ margin-left: -90px; }
		
		#logo-partner img							{ height: 80px; width: 106px; }
		#logo-consulting img						{ height: 70px; width: 243px; }
		#logo-academy img							{ height: 70px; width: 222px; }
		#logo-tooling img							{ height: 70px; width: 198px; }

/* ==========================================================================
	end phone styles
========================================================================== */
/* ==========================================================================
	global mobile phone styles | width < 767
========================================================================== */
} @media only screen and (max-width: 767px) {



	/* Footer
	------------------------------------------------- */
		#footer .inside								{ padding: 0; }

		#header .inside								{ padding: 0 0 25px 0; height: 110px; }
		#subheader									{ padding-top: 110px; }


/* ==========================================================================
	global mobile phone styles
========================================================================== */
}
